body {
 background: #000 url('images/background.jpg') repeat-x fixed top center;
 color: #fff;
 font-family: Tahoma, sans-serif;
 font-size: 13px;
 margin: 0; 
 padding: 0;
}

img {
 border: 0;
}

a:link, a:visited { color: #c63; font-weight: bold; text-decoration: none; }
a:hover, a:active { color: #f30; font-weight: bold; text-decoration: none;  }

#mainContainer {
 width: 1000px;
 margin: 0px auto;
 background-color: #000;
 text-align: center;
}

#mainMenuPart {
 margin: 0px;
 padding: 0px;
 height: 33px;
}

#mainMenuPart li {
 
 float: left;
 list-style-type: none;
}

#mainMenuPart img {
 display:block;
 margin: 0px;
 padding: 0px;
}

#mainLogo {
 clear: both;
 height: 257px;
}

#mainContent {
 background: #000 url('images/mainBackground.jpg') no-repeat scroll top;
 padding-top: 20px;
 text-align: justify;
}

#mainTitle, #mainInformation {
 float: left;
 width: 700px;
 margin-left: 10px;
 margin-right: 5px;
}

#mainTitle img {
 display: block;
}

#mainInformation {
 border: 1px solid black;
 background-image: url('images/mInfoback.png');
 background-repeat: no-repeat;
 min-height:500px;
 height:auto !important;
 height:500px;
}

#sideTitle, #sideInformation {
 float: left;
 width: 265px;
 margin-left: 5px;
 margin-right: 10px;
}

#sideTitle img {
 display: block;
}

#sideInformation {
 border: 1px solid black;
 background-image: url('images/mInfoside.png');
 background-repeat: no-repeat;
 min-height:500px;
 height:auto !important;
 height:500px;
}

.textContainer {
 padding: 10px;
}

#sideTitle .textContainer {
 padding-left: 30px;
}

.clear {
 clear: both;
}

#mainFooter {
 border-top: 1px dotted #333;
 padding: 0 10px 5px 10px;
 text-align: left;
}

.ifright, .ifrights {
 float: right;
}

.ifright {
 margin: 0 0 10px 10px;
}

.ifrights {
 margin-bottom: 10px;
}

.ifleft, .iflefts {
 float: left;
}

.ifleft {
 margin: 0 10px 10px 0;
}

.iflefts {
 margin-bottom: 10px;
}

h2 {
 font-size: 15px;
}

.gigs {
 width: 100%;
 margin-bottom: 20px;
}

.gigs caption {
 text-align: left;
 margin-bottom: 10px;
}

.gigs td {
 vertical-align: top;
}

.gigs .gdate {
 width: 80px;
}

.gigs .gname {
 width: 120px;
}

.gigs .gplace {
 width: 130px;
}

.showContent, .showContentBrighter {
 width: 100%;
}

.showContent td, .showContentBrighter td {
 vertical-align: top;
 padding: 10px 0 10px 0;
}

.showContentBrighter img, .nowBrighter {
}

h1 { font-size: 14px; }